msgid ""
msgstr ""
"Project-Id-Version: Real Voice Pro\n"
"POT-Creation-Date: 2023-11-15 09:32+0100\n"
"PO-Revision-Date: 2023-11-15 09:33+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_attr__;esc_attr_e;esc_html__;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .git\n"
"X-Poedit-SearchPathExcluded-1: .idea\n"
"X-Poedit-SearchPathExcluded-2: doc\n"
"X-Poedit-SearchPathExcluded-3: lang\n"
"X-Poedit-SearchPathExcluded-4: vendor\n"
"X-Poedit-SearchPathExcluded-5: blocks/build\n"
"X-Poedit-SearchPathExcluded-6: admin/react/options-menu/build\n"
"X-Poedit-SearchPathExcluded-7: admin/react/statistics-menu/build\n"

#: admin/class-daextrevop-admin.php:598
msgid "RV"
msgstr ""

#: admin/class-daextrevop-admin.php:599
#: admin/react/shared-components/TopBar.js:13
msgid "Real Voice"
msgstr ""

#: admin/class-daextrevop-admin.php:608
msgid "RV - Statistics"
msgstr ""

#: admin/class-daextrevop-admin.php:609
msgid "Statistics"
msgstr ""

#: admin/class-daextrevop-admin.php:617
msgid "RV - Options"
msgstr ""

#: admin/class-daextrevop-admin.php:618
msgid "Options"
msgstr ""

#: admin/class-daextrevop-admin.php:674 admin/class-daextrevop-admin.php:916
#: blocks/src/audio-file/components/Sidebar.js:34
msgid "Audio File"
msgstr ""

#: admin/class-daextrevop-admin.php:700
#: blocks/src/text-to-speech/components/Sidebar.js:31
msgid "Text to Speech"
msgstr ""

#: admin/class-daextrevop-admin.php:761 admin/class-daextrevop-admin.php:769
#: blocks/src/audio-file/components/Sidebar.js:57
msgid "File Path"
msgstr ""

#: admin/class-daextrevop-admin.php:762
#: blocks/src/audio-file/components/Sidebar.js:66
msgid "Creation Date"
msgstr ""

#: admin/class-daextrevop-admin.php:763 admin/class-daextrevop-admin.php:771
#: blocks/src/audio-file/components/Sidebar.js:45
msgid ""
"Click \"Generate file\" to create an audio file from the configured content."
msgstr ""

#: admin/class-daextrevop-admin.php:764 admin/class-daextrevop-admin.php:772
#: blocks/src/audio-file/components/Sidebar.js:161
msgid "Generate file"
msgstr ""

#: admin/class-daextrevop-admin.php:765 admin/class-daextrevop-admin.php:773
#: blocks/src/audio-file/components/Sidebar.js:217
msgid "Delete file"
msgstr ""

#: admin/class-daextrevop-admin.php:770
msgid "Creation date"
msgstr ""

#: admin/class-daextrevop-admin.php:802
#: blocks/src/text-to-speech/components/Sidebar.js:35
msgid "Document (Text/SSML)"
msgstr ""

#: admin/class-daextrevop-admin.php:804
#: blocks/src/text-to-speech/components/Sidebar.js:36
msgid ""
"Enter the text/SSML to synthesize or leave this field empty to use the post "
"content."
msgstr ""

#: admin/class-daextrevop-admin.php:806
#: blocks/src/text-to-speech/components/Sidebar.js:54
msgid "Document Type"
msgstr ""

#: admin/class-daextrevop-admin.php:808
#: blocks/src/text-to-speech/components/Sidebar.js:58
msgid "Text"
msgstr ""

#: admin/class-daextrevop-admin.php:809
#: blocks/src/text-to-speech/components/Sidebar.js:59
msgid "SSML"
msgstr ""

#: admin/class-daextrevop-admin.php:811
#: blocks/src/text-to-speech/components/Sidebar.js:55
msgid "Select if you want to provide the document as plain text or in SSML."
msgstr ""

#: admin/class-daextrevop-admin.php:944
msgid "Not available"
msgstr ""

#: admin/class-daextrevop-admin.php:955
msgid "Available (not updated)"
msgstr ""

#: admin/class-daextrevop-admin.php:967
msgid "Available"
msgstr ""

#: admin/react/options-menu/src/components/CardHeader.js:13
msgid "Save settings"
msgstr ""

#: admin/react/options-menu/src/components/DismissibleNotice.js:13
msgid "Updated settings."
msgstr ""

#: admin/react/options-menu/src/components/TooltipIcon.js:37
msgid "Learn more"
msgstr ""

#: admin/react/shared-components/LoadingScreen.js:11
msgid "Loading settings..."
msgstr ""

#: admin/react/shared-components/TopBar.js:19
msgid "Buy License"
msgstr ""

#: admin/react/shared-components/TopBar.js:23
msgid "Support"
msgstr ""

#: admin/react/shared-components/TopBar.js:27
msgid "Knowledge Base"
msgstr ""

#: admin/react/shared-components/data/settings.js:7
msgid "Real Voice version 1.07"
msgstr ""

#: admin/react/shared-components/data/settings.js:11
msgid "About"
msgstr ""

#: admin/react/shared-components/data/settings.js:15
msgid "Terms"
msgstr ""

#: admin/react/shared-components/data/settings.js:19
msgid "Privacy"
msgstr ""

#: admin/react/shared-components/data/settings.js:23
msgid "Policy"
msgstr ""

#: admin/react/shared-components/data/settings.js:27
msgid "Debug"
msgstr ""

#: admin/react/statistics-menu/src/components/Chart.js:10
msgid "Requests Overview"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:9
msgid "Date Range"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:17
msgid "7 Days"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:18
msgid "28 Days"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:19
msgid "3 Months"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:20
msgid "6 Months"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:21
msgid "12 Months"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:22
msgid "16 Months"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:34
msgid "All"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:35
#: inc/class-daextrevop-menu-options.php:6270
msgid "Amazon Polly"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:36
#: inc/class-daextrevop-menu-options.php:6417
msgid "Google Cloud Text-to-Speech AI"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:37
msgid "Azure Text to Speech"
msgstr ""

#: admin/react/statistics-menu/src/components/Selectors.js:38
#: inc/class-daextrevop-menu-options.php:6648
msgid "ElevenLabs"
msgstr ""

#: admin/react/statistics-menu/src/components/Sidebar.js:11
msgid "Filter Data"
msgstr ""

#: admin/react/statistics-menu/src/components/Summary.js:14
msgid "Total Requests"
msgstr ""

#: admin/react/statistics-menu/src/components/Summary.js:24
msgid "Total Characters"
msgstr ""

#: admin/react/statistics-menu/src/components/Summary.js:34
msgid "Requests per Day"
msgstr ""

#: admin/react/statistics-menu/src/components/Table.js:35
msgid "ID"
msgstr ""

#: admin/react/statistics-menu/src/components/Table.js:36
msgid "Converter"
msgstr ""

#: admin/react/statistics-menu/src/components/Table.js:37
msgid "Characters"
msgstr ""

#: admin/react/statistics-menu/src/components/Table.js:38
msgid "Date"
msgstr ""

#: admin/react/statistics-menu/src/components/Table.js:39
msgid "Status"
msgstr ""

#: admin/react/statistics-menu/src/components/Table.js:50
msgid "Error"
msgstr ""

#: admin/react/statistics-menu/src/components/Table.js:50
msgid "Success"
msgstr ""

#: admin/view/options.php:9
msgid "You do not have sufficient capabilities to access this page."
msgstr ""

#: admin/view/statistics.php:9
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: blocks/src/audio-file/components/Sidebar.js:98
#: public/class-daextrevop-public.php:360
msgid ""
"The Text-to-speech converter is unable to generate the audio file. The "
"service responded with this message"
msgstr ""

#: blocks/src/audio-file/components/Sidebar.js:127
msgid "New audio file successfully created."
msgstr ""

#: blocks/src/audio-file/components/Sidebar.js:132
msgid "The audio file has been successfully updated."
msgstr ""

#: blocks/src/audio-file/components/Sidebar.js:137
msgid "The existing audio file is already up to date."
msgstr ""

#: blocks/src/audio-file/components/Sidebar.js:203
msgid "The audio file has been successfully deleted."
msgstr ""

#: blocks/src/audio-file/components/Sidebar.js:235
msgid ""
"The selected text-to-speech converter is SpeechSynthesis (Web Speech API). "
"The speech is generated on the device of the user."
msgstr ""

#: inc/class-daextrevop-audio-files-management.php:251
msgid "Unknown error"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6162
msgid "Text-to-Speech"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6163
msgid "Configure the API or cloud service used to convert text into speech."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6166
#: inc/class-daextrevop-menu-options.php:7108
msgid "General"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6170
msgid "Text-to-speech Converter"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6173
msgid ""
"Select the text-to-speech converter used to create the audio version of your "
"posts. Note that for the text-to-speech converters marked as \"Cloud Service"
"\" you need to configure the credentials in the section dedicated to the "
"specific service."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6179
msgid "SpeechSynthesis (Browser)"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6183
msgid "Amazon Polly (Cloud service)"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6187
msgid "Google Cloud Text-to-Speech AI (Cloud service)"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6191
msgid "Azure Text to Speech (Cloud service)"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6195
msgid "ElevenLabs (Cloud service)"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6198
msgid ""
"Select the text-to-speech converter used to create the audio version of your "
"posts."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6204
msgid "SpeechSynthesis"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6208
msgid "Language"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6211
msgid ""
"Select the language of the utterance. If set to \"Auto\", the \"lang\" "
"attributed value of the \"html\" tag will be used, or the user-agent default "
"if that is unset too."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6215
msgid "Select the language of the utterance."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6219
msgid "Voice"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6222
msgid ""
"Set the voice that will be used to speak the utterance when the selected "
"Text-to-speech Converter is \"SpeechSynthesis (Web Speech API)\". If set to "
"\"Auto\", the voice used will be the most suitable default voice available "
"for the selected language. Please note that the specific browser of the user "
"may not support the selected voice. As a consequence, we recommend using the "
"\"Auto\" option."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6226
msgid ""
"Set the voice that will be used to speak the utterance. Important note: "
"Leave \"Auto\" for the best cross-browser support since the user's browser "
"may not support the selected voice."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6230
#: inc/class-daextrevop-menu-options.php:6478
msgid "Pitch"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6233
msgid ""
"A float representing the pitch value. It can range between 0 (lowest) and 2 "
"(highest)."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6236
msgid "Select the pitch value."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6243
msgid "Rate"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6246
msgid ""
"The speed at which the utterance will be spoken at. Enter a float "
"representing the rate value. It can range between 0.1 (lowest) and 10 "
"(highest)."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6249
msgid "Select the speed at which the utterance will be spoken at."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6256
msgid "Volume"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6259
msgid ""
"A float that represents the volume value, between 0 (lowest) and 1 (highest.)"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6262
msgid "Select the volume value."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6274
msgid "Access Key ID"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6277
msgid "The access key ID of the AWS user."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6280
msgid "Enter the access key ID of the AWS user."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6284
msgid "Secret Access Key"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6287
msgid "The secret access key of the AWS user."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6290
msgid "Enter the secret access key of the AWS user."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6294
#: inc/class-daextrevop-menu-options.php:6602
msgid "Region"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6297
msgid "The AWS region used to create the audio files."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6301
msgid "Enter the AWS region used to create the audio files."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6306
#: inc/class-daextrevop-menu-options.php:6662
msgid "Voice ID"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6309
msgid "The Amazon Polly voice Name/ID used to speak the utterance."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6313
msgid "Enter the Amazon Polly voice Name/ID used to speak the utterance."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6318
msgid "Engine"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6321
msgid "Whether to use the standard or neural engine of Amazon Polly."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6328
msgid "Standard"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6332
msgid "Neural"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6335
msgid "Select the engine of Amazon Polly."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6339
#: inc/class-daextrevop-menu-options.php:6563
msgid "Language Code"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6342
msgid ""
"Enter a language code supported by Amazon Polly. Language codes can be used "
"to synthesize speech."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6347
msgid "Select a language code supported by Amazon Polly."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6351
msgid "Lexicon Names"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6354
msgid ""
"List of one or more pronunciation lexicon names you want the service to "
"apply during synthesis."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6358
msgid ""
"Enter a list of one or more pronunciation lexicon names you want the service "
"to apply during synthesis."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6362
#: inc/class-daextrevop-menu-options.php:6623
msgid "Output Format"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6365
msgid "The format in which the returned output will be encoded."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6372
msgid "mp3"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6376
msgid "ogg_vorbis"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6379
msgid "Select the format in which the returned output will be encoded."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6383
#: inc/class-daextrevop-menu-options.php:6506
msgid "Sample Rate"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6386
msgid "The audio frequency specified in Hz."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6393
#: inc/class-daextrevop-menu-options.php:6517
msgid "Auto"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6397
msgid "8000"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6401
msgid "16000"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6405
msgid "22050"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6409
msgid "24000"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6412
msgid "Select the audio frequency specified in Hz."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6421
msgid "Google Cloud Secret Access Key"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6424
msgid "The Google Cloud Secret Access Key."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6427
msgid "Enter the Google Cloud Secret Access Key."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6431
msgid "Audio Encoding"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6434
msgid ""
"The Google Cloud Speech-to-Text API supports a number of different encodings."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6441
msgid "LINEAR16"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6445
msgid "MP3"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6449
msgid "OGG_OPUS"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6453
msgid "MULAW"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6457
msgid "ALAW"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6460
msgid "Select the Google Cloud Speech-to-Text API encoding."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6464
msgid "Speaking Rate"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6467
msgid ""
"Speaking rate/speed, in the range [0.25, 4.0]. 1.0 is the normal native "
"speed supported by the specific voice. 2.0 is twice as fast, and 0.5 is half "
"as fast."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6470
msgid "Select the speaking rate/speed."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6481
msgid ""
"Speaking pitch, in the range [-20.0, 20.0]. 20 means increase 20 semitones "
"from the original pitch. -20 means decrease 20 semitones from the original "
"pitch."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6484
msgid "Select the speaking pitch."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6492
msgid "Volume Gain db"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6495
msgid ""
"Volume gain (in dB) of the normal native volume supported by the specific "
"voice, in the range [-96.0, 16.0]."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6498
msgid "Select the volume gain."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6509
msgid "The synthesis sample rate (in hertz) for this audio."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6512
msgid "Enter the synthesis sample rate."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6521
msgid "8000 Hz"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6525
msgid "16000 Hz"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6529
msgid "22050 Hz"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6533
msgid "24000 Hz"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6537
msgid "32000 Hz"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6541
msgid "44100 Hz"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6545
msgid "48000 Hz"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6551
msgid "Effects Profile ID"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6554
msgid ""
"Optionally select one or more audio profiles. Effects are applied on top of "
"each other in the order they are given."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6557
msgid "Optionally select one or more audio profiles."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6566
msgid ""
"The language of the voice as a BCP-47 language tag. Note that this value "
"should match the language code of the selected voice name."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6569
msgid "Enter the language of the voice as a BCP-47 language tag."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6575
msgid "Voice Name"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6578
#: inc/class-daextrevop-menu-options.php:6581
msgid "Enter the voice that will be used to speak the utterance."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6588
msgid "Azure Text-to-speech"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6592
msgid "Azure Speech Resource Key"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6595
msgid "The Azure Speech Resource Key."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6598
msgid "Enter the Azure Speech Resource Key."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6605
msgid "Set the Azure region that best fits your needs."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6608
msgid "Select the Azure region that best fits your needs."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6613
msgid "User Agent"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6616
msgid ""
"The application name. The provided value must be fewer than 255 characters."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6619
msgid "Enter the application name."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6626
msgid "Set one of the supported audio formats."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6630
msgid "Select one of the supported audio formats."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6635
msgid "Voice Short Name"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6638
#: inc/class-daextrevop-menu-options.php:6643
msgid "The short name of the voice to use for synthesis."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6652
msgid "API Key"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6655
msgid "The API Key provided by ElevenLabs."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6658
msgid "Enter the API Key provided by ElevenLabs."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6665
msgid "Voice ID to be used."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6669
msgid "Enter the Voice ID to be used."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6674
msgid "Optimize Streaming Latency"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6677
#: inc/class-daextrevop-menu-options.php:6703
msgid "Select a latency mode."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6684
msgid "Default mode"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6688
msgid "Normal optimizations"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6692
msgid "Strong optimizations"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6696
msgid "Max optimizations"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6700
msgid "Max optimizations (with text normalizer turned off)"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6707
msgid "Stability"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6710
msgid ""
"This option determines how stable the voice is and the randomness between "
"each generation."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6717
msgid ""
"Select how stable the voice is and the randomness between each generation."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6721
msgid "Similarity Boost"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6724
#: inc/class-daextrevop-menu-options.php:6731
msgid ""
"Optimize for clear, artifact-free voices or enhance for speaker resemblance."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6735
#: inc/class-daextrevop-menu-options.php:6787
msgid "Style"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6738
#: inc/class-daextrevop-menu-options.php:6744
msgid "Select the voice style."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6748
msgid "Use Speaker Boost"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6751
msgid "Whether to boost or not the similarity to the original speaker."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6755
msgid "Boost the similarity to the original speaker."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6759
msgid "Model"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6762
#: inc/class-daextrevop-menu-options.php:6780
msgid "Select a text to speech model."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6769
msgid "English v1"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6773
msgid "Multilingual v1"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6777
msgid "Multilingual v2"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6788
msgid ""
"Customize the colors, typography, and general style of the audio player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6791
msgid "Audio Player"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6795
msgid "Background Color"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6798
msgid "The background color of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6801
msgid "Select the background color of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6805
msgid "Border Color"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6808
msgid "The border color of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6811
msgid "Select the border color of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6815
msgid "Icons Color"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6818
msgid "The color of the icons of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6821
msgid "Select the color of the icons of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6825
msgid "Slider Thumb Color"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6828
msgid "The color of the thumb of the sliders of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6831
msgid "Select the color of the thumb of the sliders of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6835
msgid "Slider Track Color"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6838
msgid "The color of the track of the sliders of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6841
msgid "Select the color of the track of the sliders of the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6845
msgid "Text Color"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6848
msgid "The color of the textual elements used in the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6851
msgid "Select the color of the textual elements used in the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6855
msgid "Font Family"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6858
msgid "The font family of the textual elements used in the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6861
msgid "Enter the font family of the textual elements used in the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6865
msgid "Font Size"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6868
#: inc/class-daextrevop-menu-options.php:6871
msgid "The font size of the textual elements used in the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6875
msgid "Font Style"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6878
#: inc/class-daextrevop-menu-options.php:6895
msgid "The font style of the textual elements used in the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6884
msgid "Normal"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6888
msgid "Italic"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6892
msgid "Oblique"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6899
msgid "Font Weight"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6902
#: inc/class-daextrevop-menu-options.php:6943
msgid "The font weight of the textual elements used in the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6908
msgid "100"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6912
msgid "200"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6916
msgid "300"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6920
msgid "400"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6924
msgid "500"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6928
msgid "600"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6932
msgid "700"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6936
msgid "800"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6940
msgid "900"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6947
msgid "Line Height"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6950
#: inc/class-daextrevop-menu-options.php:6953
msgid "The line height of the textual elements used in the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6957
msgid "Drop Shadow"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6960
msgid "Whether to apply or not a drop shadow to the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6963
msgid "Apply a drop shadow to the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6967
msgid "Drop Shadow Color"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6970
msgid "The color of the drop shadow applied to the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6973
msgid "Select the color of the drop shadow applied to the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6977
msgid "Google Font URL"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6980
msgid "The URL of a Google Font that should be loaded in your website."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6983
msgid "Enter the URL of a Google Font that should be loaded in your website."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6991
msgid "Misc"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6992
msgid ""
"Create a custom experience by configuring the audio player location, "
"additional messages, and more."
msgstr ""

#: inc/class-daextrevop-menu-options.php:6995
msgid "Audio Player Location"
msgstr ""

#: inc/class-daextrevop-menu-options.php:6999
msgid "Post Types"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7002
msgid "The post types where the text-to-speech player will be available."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7006
msgid ""
"Select the post types where the text-to-speech player will be available."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7011
msgid "Front-end Layout"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7015
msgid "Text Before"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7018
msgid "The text displayed before the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7021
msgid "Enter the message displayed before the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7025
msgid "Text After"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7028
msgid "The text displayed after the player"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7031
msgid "Enter the message displayed after the player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7035
msgid "Display Spoken Words"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7038
#: inc/class-daextrevop-menu-options.php:7041
msgid ""
"Display the spoken text in a dedicated field of the Speech Synthesis player."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7045
msgid "Spoken Words Initial Text"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7048
msgid ""
"The default text displayed in the Speech Synthesis player spoken text "
"section."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7051
msgid ""
"Enter the default text displayed in the Speech Synthesis player spoken text "
"section."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7055
msgid "Responsive Breakpoint"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7058
msgid ""
"Below the specified screen width in pixels the responsive version of the "
"audio player is generated."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7061
msgid ""
"Enter the screen width in pixels below which the responsive version of the "
"audio player is generated."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7066
msgid "Audio Content"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7070
msgid "Speech Text Before"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7073
msgid "The text to speak at the beginning of the audio file."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7076
#: inc/class-daextrevop-menu-options.php:7086
msgid "Enter the text to speak at the beginning of the audio file"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7080
msgid "Speech Text After"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7083
msgid "The text to speak at the end of the audio file."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7090
msgid "Read Title"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7093
msgid "Whether to read or not the title of the post."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7096
msgid "Read the title of the page before the page content."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7104
msgid "Advanced"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7105
msgid "Manage advanced plugin settings."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7112
msgid "Generate Audio on Post View"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7115
msgid ""
"Select whether to create the text-to-speech audio file when the post is "
"viewed in the website front-end."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7118
msgid ""
"Automatically generate the audio file when the post is viewed in the website "
"front-end."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7122
msgid "Development Mode"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7124
msgid ""
"With this option enabled the development version of JavaScript and style "
"sheets files used by the plugin will be loaded on the front-end."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7126
msgid "Load the development version of the assets loaded in the front-end."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7135
msgid "Capabilities"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7139
msgid "Statistics Menu Capability"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7142
msgid "The capability required to get access on the \"Statistics\" menu."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7145
msgid "Enter the capability required to get access on the \"Statistics\" menu."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7149
msgid "Editor Tools Capability"
msgstr ""

#: inc/class-daextrevop-menu-options.php:7152
msgid ""
"The capability required to visualize and use the post editor tools. "
"Specifically the \"Audio File\" and \"Text to Speech\" block editor sidebar "
"sections."
msgstr ""

#: inc/class-daextrevop-menu-options.php:7155
msgid ""
"Enter the capability required to visualize and use the post editor tools."
msgstr ""
